Subject: Re: bug#47704: [PATCH] services: mysql: Add extra-environment as configuration option.

From: Leo Prikler <[email-masked]>
Date: Mon, 19 Apr 2021 11:59:19 +0200

Am Mittwoch, den 14.04.2021, 00:56 +0200 schrieb Julien Lepiller:
> Le Wed, 14 Apr 2021 00:38:50 +0200,
> Leo Prikler <[email-masked]> a écrit :
> 
> > Am Mittwoch, den 14.04.2021, 00:29 +0200 schrieb Julien Lepiller:
> > > Le Tue, 13 Apr 2021 18:58:57 +0200,
> > > Leo Prikler <[email-masked]> a écrit :
> > > 
> > > [...]
> > > Hi!
> > > 
> > > I saw this patch went through, but it updates the Guix Manual
> > > while
> > > we
> > > are in string freeze. The change is very small and close to the
> > > start of string freeze, so I'm willing to let it go. However,
> > > please
> > > refrain
> > > from pushing such changes to the manual. Ideally, this patch
> > > should
> > > have been pushed yesterday or postponed until after the release.
> > > 
> > > As a reminder, the string freeze applies to guix and to the
> > > manual.
> > > It
> > > does not apply to the website, package synopsis and descriptions,
> > > nor to the cookbook.
> > > 
> > > Thank you!  
> > Ahh, my bad, I totally missed that.  Would it be better to revert
> > this
> > change until April 18th and then apply it again?
> > 
> 
> Yeah, it would be nicer for our translators if you could revert the
> change for now. Can you do it?
What's the current status w.r.t. string freeze and translations?  Is
this good to go?